RubyGems Navigation menu

ptolemy 0.0.2

Ptolemy is a TOML parser.

Gemfile
          gem 'ptolemy', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ptolemy
  
  
  
  
  
  
  

Authors:

  • Natansh Verma

Owners:

Total downloads 949

For this version 490

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - September 13, 2013 (12 KB)
  2. 0.0.1 - September 12, 2013 (10.5 KB)

Runtime Dependencies: